/**
 * WARNING: Do not change this file. Your changes will be lost.
 * 2019-09-30 22:18:32 */

.theme-color, .product-info-main .product-addto-links>a.action:hover, .page-product-downloadable .product-add-form .product-addto-links>a.action:hover, .product-info-main .action.mailto.friend:hover, .page-product-downloadable .product-add-form .action.mailto.friend:hover
{
    color: #FF7302 !important;
}
.swiper-pagination-bullet-active, .page-header.type2 .minicart-wrapper .action.showcart .counter.qty .counter-number, .block-minicart .block-content>.actions>.primary .action.primary, .cart-container .checkout-methods-items .action.primary:hover, .newsletter-container.type2 .actions button, .newsletter-container.type4 .actions button, .page-header.type4 .minicart-wrapper .action.showcart .counter.qty .counter-number, .swiper-pagination-bullet-active, form .action.primary:hover, .action.back:hover, form .action.primary:focus, .action.back:focus,.opc-wrapper .shipping-address-item.selected-item:after, .et-offer .product-stock .stock-line-inner, .page-header.type9 .block-search .action.search, .page-header.type9 .minicart-wrapper .action.showcart .counter.qty .counter-number
{
    background-color: #FF7302;
}
.block-minicart .block-content>.actions>.primary .action.primary, .cart-container .checkout-methods-items .action.primary:hover, form .action.primary:hover, .action.back:hover, form .action.primary:focus, .action.back:focus, .fotorama .fotorama__thumb-border,.opc-wrapper .shipping-address-item.selected-item
{
    border-color: #FF7302;
}
.swatch-option.selected
{
    outline-color: #FF7302;
}
@media (min-width: 992px) {
    .rg-megamenu.navigation li.level0:hover>.level-top, .et-offer .product-stock .stock-count, .rg-tabs li a.active, .rg-tabs li a:hover, .product.data.items>.item.title.active>.switch, .product.data.items>.item.title.active>.switch:hover, .product.data.items>.item.title.active>.switch:focus, .page-header.type9.xstore-header_sticky .navigation.rg-megamenu > ul .ui-menu-item.level0 a:hover
    {
        color: #FF7302;
    }
    .page-header.type2 .block-search .action.search, .page-header.type2 .secondary-menu-title
    {
        background-color: #FF7302;
    }
    .page-header.type9 .header-main .menu-wrapper
    {
        background: #FF7302;
    }
}
